/*-------------------------------------------------------
 TOP NAVIGATION - CUSTOM NAVIGATION MODULE
---------------------------------------------------------*/

.custom-menu-sx-tnv { clear: both; position: relative; background: #fff; width: 100%; margin: 0; border-bottom: 9px solid #1478c6; }
.custom-menu-sx-tnv.style-element-outer { margin: 0; }
.custom-menu-sx-tnv .style-element-inner { width: 1220px; margin: auto; }
.custom-menu-sx-tnv .style-element-body { }

.custom-menu-sx-tnv ul, .custom-menu-sx-tnv li { list-style-type: none; margin: 0; padding: 0; background: none; }
.custom-menu-sx-tnv .panel { border-right: 1px solid #e9e9e9; float: left; display: block; padding: 0; background: transparent; }
.custom-menu-sx-tnv .panel.alpha { border-left: 1px solid #e9e9e9; }

/* titles */
.custom-menu-sx-tnv a.title:link, .custom-menu-sx-tnv a.title:visited { display: block; text-decoration: none; border-radius: 0; color: #1478c6; font-weight: bold; height: 76px; }
.custom-menu-sx-tnv a.title span { display: block; padding: 32px 64px 0; font-size: 1em; margin: 0; font-weight: bold; }
/* home link */
.custom-menu-sx-tnv .alpha a.title span { text-indent: -999em; padding: 44px 65px 0; background: url("/EasySiteWeb/EasySite/StyleData/emas_2016_master/Images/home-icon.png") no-repeat center; width: 39px; height: 32px; }

/* hover / active */
.custom-menu-sx-tnv .panel a.title:hover, .custom-menu-sx-tnv .panel a.title:active, .custom-menu-sx-tnv .panel a.title:focus { color: #fff; background: #1478c6; }
.custom-menu-sx-tnv .panel li.panel-item:hover a.title, .custom-menu-sx-tnv .panel li.panel-item:active a.title, .custom-menu-sx-tnv .panel li.panel-item:focus a.title { color: #fff; background: #1478c6; }
/* home link */
.custom-menu-sx-tnv .alpha a.title:hover span, .custom-menu-sx-tnv .alpha a.title:active span, .custom-menu-sx-tnv .alpha a.title:focus span { background: #1478c6 url("/EasySiteWeb/EasySite/StyleData/emas_2016_master/Images/home-icon-selected.png") no-repeat center; }

/* selected */
.custom-menu-sx-tnv .selected a.title:link, .custom-menu-sx-tnv .selected a.title:visited { color: #fff; background: #1478c6; }
.custom-menu-sx-tnv .selected a.title:link span, .custom-menu-sx-tnv .selected a.title:visited span { }
/* home link */
.custom-menu-sx-tnv .alpha.selected a.title span { background: #1478c6 url("/EasySiteWeb/EasySite/StyleData/emas_2016_master/Images/home-icon-selected.png") no-repeat center; }

/* dropdown links */
.custom-menu-sx-tnv .ddl-2 { background: #1478c6; border: 0; clear: both; display: block; padding: 10px 0; position: absolute; left: -999em; z-index: 99; height: auto; top: 76px; }
.custom-menu-sx-tnv .ddl-2 ul { width: 300px; margin: 0 auto; }
/* show */
.custom-menu-sx-tnv .panel:hover .ddl-2 { left: auto; }
.custom-menu-sx-tnv .panel.zeta:hover .ddl-2 { margin-left: -89px; }
/* javascript - ie6 */
.custom-menu-sx-tnv .panel ul.showList .ddl-2 { left: auto; }

.custom-menu-sx-tnv .ddl-2 span { padding: 0 0; display: block; }
.custom-menu-sx-tnv .ddl-2 ul a:link, .custom-menu-sx-tnv .ddl-2 ul a:visited { display: block; text-decoration: none; text-align: left; color: #fff; padding: 5px 10px; font-weight: 600; }
.custom-menu-sx-tnv .ddl-2 ul a:hover, .custom-menu-sx-tnv .ddl-2 ul a:active { color: #d9d9d9; }

/*-------------------------------------------------------
 SIDE NAVIGATION 
---------------------------------------------------------*/
#sx-nav { float: left; width: 24%; }
.sx-no { background: #1478c6; border: 0; margin: 0; }
/* general */
#sx-nav ul, #sx-nav li { list-style-type: none; padding: 0; margin: 0; }
#sx-nav li { float: left; width: 100%; overflow: hidden; }
#sx-nav li, #sx-nav a, #sx-nav .text { display: block; clear: both; text-decoration: none; }
#sx-nav a { padding: 13px 20px 13px 40px; color: #fff; font-size: 1.125em; }
/* current */
#sx-nav .current a.current:link, #sx-nav .current a.current:visited { font-weight: bold; }
/* indent child pages */
#sx-nav .child .text { padding-left: 25px; }

#sx-nav li.path a { background: #1478c6; color: #fff; }
#sx-nav li.current a, #sx-nav li.sibling a, #sx-nav li.child a { background: #eee; color: #444; }	
                
/*-------------------------------------------------------
 FOOTER - CUSTOM NAVIGATION MENU
---------------------------------------------------------*/
#sx-fnv { background: #ddd; margin: 0; }
#sx-fnv .sx-element-inner { width: 960px; margin: auto; }
#sx-fnv .panel { float: left; width: 23%; border-left: 1px solid #eee; min-height: 150px; }
#sx-fnv .panel:first-child { border: 0; }
#sx-fnv ul, #sx-fnv li { list-style-type: none; margin: 0; padding: 0; }
#sx-fnv li, #sx-fnv a, #sx-fnv span { display: block; }
#sx-fnv li { float: left; margin: 0; width: 100%; }
#sx-fnv li a.title { font-size: 1.1em; color: #000; text-decoration: none; }
#sx-fnv li a.title span { padding: 3px 7px; }
#sx-fnv .ddl { padding: 0 10px; }
#sx-fnv .ddl li .text { padding: 0 0 0 10px; }

/*-------------------------------------------------------
 MEGA MENUS
---------------------------------------------------------*/
.mega-menu { clear: both; position: relative; background: #f7f7f7; margin: 30px 0 5px 0; width: 960px; margin: auto; }
.mega-menu .sel-o { padding: 0 0 4px 0; }
.mega-menu .sel-i {}

.mega-menu ul, .mega-menu li { list-style-type: none; margin: 0; padding: 0; background: none; }
.mega-menu li.menu-tab { border-left: 1px solid #dbdbdb; float: left; display: block; }
.mega-menu li.first { border-left: 0; }

/* titles */
.mega-menu a:link, .mega-menu a:visited { display: block; text-decoration: none; }
.mega-menu .text { display: block; padding: 10px 24px; cursor: pointer; color: #00A0DE; }

/* hover / active */
.mega-menu li.menu-tab:hover, .mega-menu li.menu-tab:active, .mega-menu li.menu-tab:focus { color: #fff; background: #00A0DE; border-radius: 3px 3px 0 0; }
.mega-menu li.menu-tab:hover .text, .mega-menu li.menu-tab:active .text, .mega-menu li.menu-tab:focus .text { color: #fff; }

/* dropdown links */
.mega-menu li.menu-tab ul.panels { background: #f7f7f7; width: 400px; border: 3px solid #662d91; clear: both; display: block; padding: 10px 15px; color: #555; }
/* hide */
.mega-menu li.menu-tab ul.panels { position: absolute; z-index: 99; height: auto; top: 42px; left: -9999em; }
/* show */
.mega-menu li.mt-alpha:hover ul.panels { left: auto; }
.mega-menu li.mt-beta:hover ul.panels { left: auto; }
.mega-menu li.mt-gamma:hover ul.panels { left: auto; }
.mega-menu li.mt-delta:hover ul.panels { left: auto; }
.mega-menu li.mt-epsilon:hover ul.panels { left: auto; }
.mega-menu li.mt-zeta:hover ul.panels { left: auto; }
.mega-menu li.mt-eta:hover ul.panels { left: auto; }
.mega-menu li.mt-iota:hover ul.panels { left: auto; }


